{
  "Id": "ad31416a-17ba-4f2e-a496-448e3e1d663b",
  "Revision": 0,
  "Name": "Bimlearn-classical sofa 001",
  "Description": null,
  "Category": "00000000-0000-0000-0000-000000000000",
  "Tags": [],
  "Outline": {
    "Points": "[encoded data, 1014136 characters]",
    "TriangleIndices": "[encoded data, 1157736 characters]"
  },
  "Language": "en-US",
  "PreviewImage": "[encoded data, 201968 characters]",
  "ContentProvider": 0
}